
PPI board member tasks - Task #134

Find the place for hosting files

05/02/2012 09:43 PM - Lola Voronina

Status: Closed Start date: 05/02/2012

Priority: Normal Due date: 05/22/2012

Assignee: Gregory Engels % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Description

To find where we can host meeting recordings and other materials

History

#1 - 05/02/2012 09:44 PM - Lola Voronina

- Due date changed from 05/08/2012 to 05/15/2012

#2 - 05/07/2012 11:13 PM - Gregory Engels

for audio files I am testing now http://new.official.fm/ppi

For restoring files from the mypirates.net machine - this will happen most probably on the 19th of may.

#3 - 05/09/2012 12:23 AM - Lola Voronina

- Due date changed from 05/15/2012 to 05/22/2012

- Status changed from New to In Progress

- % Done changed from 0 to 40

for audio files I am testing now http://new.official.fm/ppi

For restoring files from the mypirates.net machine - this will happen most probably on the 19th of may. For hosting other files we could use either

dropbox or box.net or similar.

#4 - 05/23/2012 12:03 PM - Gregory Engels

Dennis has suggested to add http://www.redmine.org/plugins/dmsf to redmine and use redmine for file storage.

I also have looked into ownclod.com and suggest, that we set up an instance of it

#5 - 09/22/2012 02:46 PM - Lola Voronina

- Status changed from In Progress to Closed

Gregory: already found the solution (owncloud), now in wait for additional server with larger capacity to be able to install this on our premises. For now

there is nothing to do, it will be reopened as a task with the Tech-Team as soon as we get this new server.
